<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Age of X-Man: X-Tremists</Series>
  <Number>003</Number>
  <Web>https://www.comixology.com/Age-Of-X-Man-X-Tremists-2019-3-of-5/digital-comic/750524</Web>
  <Volume>2019</Volume>
  <Summary>THE AGE OF X-MAN CONTINUES! ALL LOVE IS FORBIDDEN LOVE. Blob knows this. Psylocke knows this. The X-Tracts enforce the law. And yet…</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB750524], [RELDATE:2019-04-24]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
